CESA-2008:0583 Important CentOS 4 ia64 openldap - security update
Posted on: 07/09/2008 07:43 PM

CentOS Errata and Security Advisory 2008:0583

https://rhn.redhat.com/errata/RHSA-2008-0583.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/compat-openldap-2.1.30-8.c4.5.ia64.rpm
updates/ia64/RPMS/openldap-2.2.13-8.c4.5.ia64.rpm
updates/ia64/RPMS/openldap-clients-2.2.13-8.c4.5.ia64.rpm
updates/ia64/RPMS/openldap-devel-2.2.13-8.c4.5.ia64.rpm
updates/ia64/RPMS/openldap-servers-2.2.13-8.c4.5.ia64.rpm
updates/ia64/RPMS/openldap-servers-sql-2.2.13-8.c4.5.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080583_important_centos_4_ia64_openldap__security_update.html)